#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) 0; -ms-grid-rows: 100px auto 100px; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
	
}
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px 31.917px minmax(0, 1fr); -ms-grid-rows: auto auto; grid-template-rows: auto auto; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 24; grid-column: 2 / 26; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); -ms-grid-rows: auto auto; grid-template-rows: auto auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 24; grid-column: 2 / 26; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
	#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px 13.333px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto; grid-template-rows: auto auto auto auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
	#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 2; grid-row: 1 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: -ms-grid; display: grid; -ms-grid-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; -ms-grid-rows: auto; grid-template-rows: auto; }
	#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imCell_2 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
	
}
.imPageRow { position: relative;  }
#imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_4_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { position: absolute; top: 10px; bottom: 10px; background-color: rgba(243, 243, 243, 1); opacity: 0.8; }
#imCellStyleBorders_2 { position: absolute; top: 10px; bottom: 10px; }
#imTableObject_4_02 { width: 100%; }
#imTableObject_4_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imTableObject_4_02_tab0 div { line-height: 24px; }
#imTableObject_4_02_tab0 .imHeading1 { line-height: 72px; }
#imTableObject_4_02_tab0 .imHeading2 { line-height: 56px; }
#imTableObject_4_02_tab0 .imHeading3 { line-height: 48px; }
#imTableObject_4_02_tab0 .imHeading4 { line-height: 40px; }
#imTableObject_4_02_tab0 .imHeading5 { line-height: 36px; }
#imTableObject_4_02_tab0 .imHeading6 { line-height: 32px; }
#imTableObject_4_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_4_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_4_02_tab0 ul ul ul { list-style: circle; }
#imTableObject_4_02_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_4_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_4_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_4_02_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_4_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_4_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_4_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_4_02_tab0 p { margin: 0; padding: 0; }
#imTableObject_4_02_tab0 .inline-block { display: inline-block; }
#imTableObject_4_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_4_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_4_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_4_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_4_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_4_02_tab0 img.fleft { margin-right: 15px; }
#imTableObject_4_02_tab0 img.fright { margin-left: 15px; }
#imTableObject_4_02_tab0 .imTALeft { text-align: left; }
#imTableObject_4_02_tab0 .imTARight { text-align: right; }
#imTableObject_4_02_tab0 .imTACenter { text-align: center; }
#imTableObject_4_02_tab0 .imTAJustify { text-align: justify; }
#imTableObject_4_02_tab0 .imUl { text-decoration: underline; }
#imTableObject_4_02_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_4_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_4_02_tab0 .imVt { vertical-align: top; }
#imTableObject_4_02_tab0 .imVc { vertical-align: middle; }
#imTableObject_4_02_tab0 .imVb { vertical-align: bottom; }
#imTableObject_4_02_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_4_02_tab0 .mt1 { margin-top: -4px; }
#imTableObject_4_02_tab0 .fs12lh1-5 { vertical-align: baseline; font-size: 12pt; line-height: 24px; }
#imTableObject_4_02_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTableObject_4_02_tab0 .ff1 { font-family: 'Arial Black'; }
#imTableObject_4_02_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_4_02_tab0 .ff2 { font-family: 'Times New Roman'; }
#imTableObject_4_02_tab0 .fs16lh1-5 { vertical-align: baseline; font-size: 16pt; line-height: 32px; }
#imTableObject_4_02_tab0 table td { border-style: solid; border-width: 1px 1px; border-color: rgb(0, 0, 0) rgb(0, 0, 0); }
#image-0{ width: 230px; height: 23px; }
#image-1{ width: 230px; height: 23px; }
#imTableObject_4_02 .text-container {width: 100%;}#imTableObject_4_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_4_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_4_02 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_4_02 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imTableObject_4_02 table { margin: 0 auto; }
@media (min-width: 1150.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imTableObject_4_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_2 { left: 10px; right: 10px; }
	#imCellStyleBorders_2 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTableObject_4_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imTableObject_4_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_2 { left: 6px; right: 6px; }
	#imCellStyleBorders_2 { left: 6px; right: 6px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTableObject_4_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imTableObject_4_02 { width: 100%; overflow-x: scroll; }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 6px; padding-right: 6px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imTableObject_4_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCellStyleGraphics_2 { left: 6px; right: 6px; }
	#imCellStyleBorders_2 { left: 6px; right: 6px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imTableObject_4_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imTableObject_4_02 { width: 100%; overflow-x: scroll; }
	
}

@media (max-width: 479.9px)  {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imTableObject_4_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
	#imCellStyleGraphics_2 { top: 10px; bottom: 10px; left: 5px; right: 5px; box-sizing: border-box; }
	#imTableObject_4_02 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
	#imTableObject_4_02 { width: 100%; overflow-x: scroll; }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
